<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054334715</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/33/47/LEGIARTI000054334715.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>711-1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2026-06-27</DATE_DEBUT>
<DATE_FIN>2026-07-25</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070719" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code pénal" debut="1990-09-01" fin="2999-01-01" id_txt="LEGITEXT000006070719">Code pénal</TITRE_TXT>
<TM>
<TITRE_TM debut="1990-09-01" fin="2999-01-01" id="LEGISCTA000006089684">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1998-09-04" fin="2011-04-01" id="LEGISCTA000006117606">Livre VII : Dispositions applicables dans les territoires d'outre-mer, en Nouvelle-Calédonie et à Mayotte.</TITRE_TM>
<TITRE_TM debut="2011-04-01" fin="2999-01-01" id="LEGISCTA000023785584">Livre VII : Dispositions relatives à l'outre-mer</TITRE_TM>
<TM>
<TITRE_TM debut="1998-09-04" fin="2016-06-05" id="LEGISCTA000006136054">Titre Ier : Dispositions applicables dans les territoires d'outre-mer et en Nouvelle-Calédonie.</TITRE_TM>
<TITRE_TM debut="2016-06-05" fin="2999-01-01" id="LEGISCTA000032656386">Titre Ier : Dispositions applicables dans les collectivités d'outre-mer et en Nouvelle-Calédonie</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-13" fin="2999-01-01" id="LEGISCTA000006149890">Chapitre Ier : Dispositions générales</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1996-05-01" etat="MODIFIE" fin="1999-03-21" id="LEGIARTI000006418954" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1999-03-21" etat="MODIFIE" fin="2001-07-13" id="LEGIARTI000006418955" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-07-13" etat="MODIFIE" fin="2016-06-05" id="LEGIARTI000006418956" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-06-05" etat="MODIFIE" fin="2016-07-22" id="LEGIARTI000032656377" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-07-22" etat="MODIFIE" fin="2016-12-11" id="LEGIARTI000032925671" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-12-11" etat="MODIFIE" fin="2017-01-29" id="LEGIARTI000033615065" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-29" etat="MODIFIE" fin="2017-03-01" id="LEGIARTI000033976114" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-03-01" etat="MODIFIE" fin="2017-03-02" id="LEGIARTI000034099949" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-03-02" etat="MODIFIE" fin="2017-09-17" id="LEGIARTI000034115616" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-09-17" etat="MODIFIE" fin="2017-10-31" id="LEGIARTI000035588331" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-10-31" etat="MODIFIE" fin="2018-08-06" id="LEGIARTI000035937950" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-08-06" etat="MODIFIE" fin="2018-09-12" id="LEGIARTI000037289785" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-09-12" etat="MODIFIE" fin="2018-11-09" id="LEGIARTI000037399452" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-11-09" etat="MODIFIE" fin="2019-03-25" id="LEGIARTI000037594934" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-03-25" etat="MODIFIE" fin="2019-04-12" id="LEGIARTI000038314974" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-04-12" etat="MODIFIE" fin="2019-06-01" id="LEGIARTI000038384822" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-06-01" etat="MODIFIE" fin="2019-09-20" id="LEGIARTI000037825479" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-09-20" etat="MODIFIE" fin="2019-10-04" id="LEGIARTI000039113441" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-10-04" etat="MODIFIE" fin="2019-12-30" id="LEGIARTI000039183527" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-12-30" etat="MODIFIE" fin="2019-12-28" id="LEGIARTI000039778443" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-12-28" etat="MODIFIE" fin="2020-05-12" id="LEGIARTI000041398688" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-05-12" etat="MODIFIE" fin="2020-08-01" id="LEGIARTI000041868052" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-08-01" etat="MODIFIE" fin="2020-12-27" id="LEGIARTI000042193659" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-12-27" etat="MODIFIE" fin="2021-04-10" id="LEGIARTI000042780092" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-04-10" etat="MODIFIE" fin="2021-04-23" id="LEGIARTI000043342026" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2021-05-01" etat="MODIFIE_MORT_NE" fin="2021-04-10" id="LEGIARTI000042919786" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2021-09-30" etat="MODIFIE_MORT_NE" fin="2021-04-10" id="LEGIARTI000043225957" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-04-23" etat="MODIFIE" fin="2021-05-27" id="LEGIARTI000043409396" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-05-27" etat="MODIFIE" fin="2021-08-07" id="LEGIARTI000043541336" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-08-07" etat="MODIFIE" fin="2021-08-26" id="LEGIARTI000043911640" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-08-26" etat="MODIFIE" fin="2021-12-24" id="LEGIARTI000043983259" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-12-24" etat="MODIFIE" fin="2021-12-25" id="LEGIARTI000044570607" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-12-25" etat="MODIFIE" fin="2022-01-26" id="LEGIARTI000044629315" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-01-26" etat="MODIFIE" fin="2022-02-02" id="LEGIARTI000045072588" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-02-02" etat="MODIFIE" fin="2022-09-01" id="LEGIARTI000045099362" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-05-01" etat="MODIFIE" fin="2023-01-26" id="LEGIARTI000045498507" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2022-09-01" etat="MODIFIE_MORT_NE" fin="2022-05-01" id="LEGIARTI000045391932" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-01-26" etat="MODIFIE" fin="2023-05-21" id="LEGIARTI000047054541" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-05-21" etat="MODIFIE" fin="2023-11-22" id="LEGIARTI000047569526" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-11-22" etat="MODIFIE" fin="2024-03-20" id="LEGIARTI000048447497" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2024-03-20" etat="MODIFIE" fin="2024-03-23" id="LEGIARTI000049294153" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2024-03-23" etat="MODIFIE" fin="2024-05-12" id="LEGIARTI000049313114" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2024-05-12" etat="MODIFIE" fin="2024-06-15" id="LEGIARTI000049532242" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2024-06-15" etat="MODIFIE" fin="2024-06-26" id="LEGIARTI000049715162" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2024-06-26" etat="MODIFIE" fin="2025-06-15" id="LEGIARTI000049779219" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-06-15" etat="MODIFIE" fin="2025-06-25" id="LEGIARTI000051750225" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-06-25" etat="MODIFIE" fin="2025-07-11" id="LEGIARTI000051785984" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2025-07-11" etat="MODIFIE_MORT_NE" fin="2025-07-11" id="LEGIARTI000051918812" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-07-11" etat="MODIFIE" fin="2025-11-08" id="LEGIARTI000051876551" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-11-08" etat="MODIFIE" fin="2025-12-24" id="LEGIARTI000052535563" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-12-24" etat="MODIFIE" fin="2026-06-27" id="LEGIARTI000053152980" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2026-06-27" etat="MODIFIE" fin="2026-07-25" id="LEGIARTI000054334715" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2026-07-25" etat="MODIFIE" fin="2026-08-19" id="LEGIARTI000054479614" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2026-08-19" etat="MODIFIE" fin="2026-08-20" id="LEGIARTI000054705263" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2026-08-20" etat="MODIFIE" fin="2026-08-20" id="LEGIARTI000054716109" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2026-08-20" etat="MODIFIE" fin="2026-08-26" id="LEGIARTI000054726159" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE_DIFF">
<LIEN_ART debut="2026-08-26" etat="ABROGE_DIFF" fin="2029-01-01" id="LEGIARTI000054744195" num="711-1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR_DIFF">
<LIEN_ART debut="2029-01-01" etat="VIGUEUR_DIFF" fin="2999-01-01" id="LEGIARTI000052851655" num="711-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Sous réserve des adaptations prévues au présent titre, les livres Ier à V du présent code sont applicables, dans leur rédaction résultant de la loi ° 2026-534 du 25 juin 2026 relative à la lutte contre les fraudes sociales et fiscales, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

<LIEN cidtexte="JORFTEXT000049309567" datesignatexte="2024-03-21" id="LEGIARTI000049310396" naturetexte="LOI" nortexte="IOMX2326246L" num="17" numtexte="2024-247" sens="cible" typelien="CITATION">LOI n°2024-247 du 21 mars 2024 - art. 17</LIEN>
<LIEN cidtexte="JORFTEXT000049523123" datesignatexte="2024-05-10" id="LEGIARTI000049526542" naturetexte="LOI" nortexte="IOMD2327297L" num="16" numtexte="2024-420" sens="cible" typelien="CITATION">LOI n°2024-420 du 10 mai 2024 - art. 16</LIEN>
<LIEN cidtexte="JORFTEXT000049707555" datesignatexte="2024-06-13" id="LEGIARTI000049708540" naturetexte="LOI" nortexte="JUSX2402984L" num="5" numtexte="2024-536" sens="cible" typelien="CITATION">LOI n°2024-536 du 13 juin 2024 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049775573" datesignatexte="2024-06-24" id="LEGIARTI000049776362" naturetexte="LOI" nortexte="ECOX2331114L" num="18" numtexte="2024-582" sens="cible" typelien="CITATION">LOI n°2024-582 du 24 juin 2024 - art. 18 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051871545" datesignatexte="2025-07-09" id="JORFTEXT000051871545" naturetexte="LOI" nortexte="TSSC2407175L" num="" numtexte="2025-623" sens="source" typelien="CITATION">LOI n°2025-623 du 9 juillet 2025</LIEN>


<LIEN cidtexte="JORFTEXT000054309429" datesignatexte="2026-06-25" id="LEGIARTI000054312167" naturetexte="LOI" nortexte="SFHT2521808L" num="79" numtexte="2026-534" sens="cible" typelien="MODIFIE">LOI n°2026-534 du 25 juin 2026 - art. 79</LIEN>


<LIEN cidtexte="JORFTEXT000054707332" datesignatexte="2026-08-18" id="LEGIARTI000054710020" naturetexte="LOI" nortexte="INTD2604047L" num="60" numtexte="2026-798" sens="cible" typelien="CITATION">LOI n°2026-798 du 18 août 2026 - art. 60 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006687210" naturetexte="CODE" nortexte="" num="L1525-1" numtexte="" sens="cible" typelien="CITATION">Code de la santé publique - art. L1525-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006687222" naturetexte="CODE" nortexte="" num="L1525-7" numtexte="" sens="cible" typelien="CITATION">Code de la santé publique - art. L1525-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006687254" naturetexte="CODE" nortexte="" num="L1533-1" numtexte="" sens="cible" typelien="CITATION">Code de la santé publique - art. L1533-1 (T)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006687262" naturetexte="CODE" nortexte="" num="L1533-7" numtexte="" sens="cible" typelien="CITATION">Code de la santé publique - art. L1533-7 (T)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006687274" naturetexte="CODE" nortexte="" num="L1534-1" numtexte="" sens="cible" typelien="CITATION">Code de la santé publique - art. L1534-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000024041767" naturetexte="CODE" nortexte="" num="L1534-7" numtexte="" sens="cible" typelien="CITATION">Code de la santé publique - art. L1534-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000019960282" naturetexte="CODE" nortexte="" num="L1543-1" numtexte="" sens="cible" typelien="CONCORDANCE">Code de la santé publique - art. L1543-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006687317" naturetexte="CODE" nortexte="" num="L1543-1" numtexte="" sens="cible" typelien="CITATION">Code de la santé publique - art. L1543-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000034110690" naturetexte="CODE" nortexte="" num="L1543-7" numtexte="" sens="cible" typelien="CITATION">Code de la santé publique - art. L1543-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070719" datesignatexte="2999-01-01" id="LEGIARTI000006418967" naturetexte="CODE" nortexte="" num="711-4" numtexte="" sens="cible" typelien="CITATION">Code pénal - art. 711-4 (M)</LIEN>
</LIENS>
</ARTICLE>
